Bug 18846 - Clarification to no-selected-packages dialog
Summary: Clarification to no-selected-packages dialog
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-10 20:22 UTC by rh-devel
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-11 15:08:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2000:138 high SHIPPED_LIVE New, enhanced Update Agent for Red Hat Linux 6.x, 7.0 available 2000-12-21 05:00:00 UTC

Description rh-devel 2000-10-10 20:22:51 UTC
In the "Available Package Updates" portion of up2date, if the user clicks
the 'Next' button without any checked packages, a transient announces "You
must select at least one package."

This might be an issue when the user doesn't wish to update anything, but
isn't sure what process the application is following, and is proceeding in
case there's more to be done.  A clearer message would be something along
the lines of "You must select one package.  If you do not wish to update
any packages, press the 'Cancel' button to exit the Update Agent."

Comment 1 Preston Brown 2000-10-11 15:08:24 UTC
this is a reasonable idea.

Comment 2 Preston Brown 2000-11-27 21:24:31 UTC
this has been implemented for a new errata release of update agent coming out
this week.


Note You need to log in before you can comment on or make changes to this bug.